/*************************************************************************************************/
/* header ¼³Á¤ */
/**************************************************************************************************/
#header { }
#header > li { position:relative; }
#header > li.row1 { height:64px;}
#header > li.row1 .logo { display:block; float:left; width:50%; height:55px; background:url("../../images/logo.png") 10px 30% no-repeat; }
#header > li.row1 .all_sh_form { float:right; line-height:normal; margin-top:8px; overflow:hidden; }
#header > li.row1 .input_search { float:left; height:25px; line-height:normal;border:2px solid #64bc20;}
#header > li.row1 .btn_search { float:left; display:block; width:20px; height:20px; margin:8px 10px 8px 2px; }
#header > li.row1 .btn_search > img { width:100%; }

#header .LMenu { width:100%; float:left; }
#header .LMenu td { overflow:hidden; }
#header .LMenu td .allmenu { display:block; width:100%; }
#header .LMenu td img { width:100%; }

#header > .row2 { clear:both; height:0px; }
.allmenu_div { display:none; position:relative; clear:both; width:100%; padding:10px; z-index:999; background-color:#ffffff; border-bottom:1px solid #cbcbcb; }
.allmenu_div .member_info { display:inline-block; width:100%; padding:0px; font-size:1em; font-weight:bold; }
.allmenu_div .member_info .member_info1 { background-color:#ececee; padding:5px 10px; border:1px solid #cccccc; border-radius:3px; }
.allmenu_div .member_info .member_info2 { float:left; display:block; width:46%; height:19px; background-color:#ececee; padding:5px 1%; margin-top:10px; margin-right:1%; border:1px solid #cccccc; border-radius:3px; background:#ececee url("../../images/btn_ordertracking.png") 20px 50% no-repeat; }
.allmenu_div .member_info .member_info3 { float:right; display:block; width:46%; height:19px; background-color:#ececee; padding:5px 1%; margin-top:10px; border:1px solid #cccccc; border-radius:3px; background:#ececee url("../../images/btn_mypage.png") 20px 50% no-repeat; }
.allmenu_div > .title { clear:both; height:30px; line-height:40px; font-size:1.125em; font-weight:bold; }
.allmenu_div > li.menu_deph1 { margin-top:2px; } 
.allmenu_div > li > a { display:block; padding:5px 0px; font-size:1.125em; font-weight:bold; text-align:center; color:#525251; background:#ececee url("../../images/plus.png") 10px 50% no-repeat; border:1px solid #cccccc; }
.allmenu_div > li > a.select { color:#6aab21; background:#ececee url("../../images/minus.png") 10px 50% no-repeat; }
.allmenu_div > li > div.menu_deph2 { display:inline-block; width:100%; background:#f8f8f8; border:1px solid #cccccc; border-top:0px solid #cccccc; }
.allmenu_div > li > div > a { display:block; float:left; width:33.33%; padding:5px 0px; text-align:center; }

#header > li.row3 { clear:both; height:40px; background-color:#286b1e; }
#header > li.row3 > a.mainmenu { display:block; float:left; width:25%; height:40px; line-height:45px; text-align:center; font-size:1.3em; font-weight:bold; color:#FFFFFF;}
/*#header > li.row3 > a.select_menu { color:#57b42b; }*/

/*************************************************************************************************/
/* footer ¼³Á¤ */
/*************************************************************************************************/
#footer { clear:both; display:inline-block; background:#fdc047; }
#footer > ul { height:35px; background:#ffffff; border-top:1px solid #cbcbcb; border-bottom:1px solid #cbcbcb; }
#footer > ul > li { float:left; width:25%; height:35px; line-height:35px; text-align:center; }
#footer > ul > li > a { font-size:9pt; color:#000; }
#footer > #gup_footer { background:#fdc047; padding:10px; }
#footer > #gup_footer > span { display:block; float:left; color:#000; font-size:1.1em; line-height:11pt; margin:0px 5px; }


/*************************************************************************************************/
/* main ¼³Á¤ */
/*************************************************************************************************/
#main_section { clear:both; padding-bottom:30px; overflow:hidden; }
#gup_visual { margin:0px; overflow:hidden; }
#gup_visual img { display:block; width:100%; border-radius:0px; text-align:center; }

#gup_visual_btn { clear:both; width:100px; height:24px; margin:0px auto; }
#gup_visual_btn > a { display:block; float:left; width:14px; height:14px; margin:4px; background:url("../../images/btn_visual.png") -14px 0px no-repeat; background-size:200%; color:transparent; }
#gup_visual_btn > a.activeSlide { background-position:0px; }

.customer { height:50px; margin:10px; border:1px solid #828282; border-radius:5px; background-color:#FFFFFF}
.customer > li { float:left; padding:10px 0px; font-size:1.1em; color:#363636; text-align:center; font-size:1.2em; }
.customer > li > span { color:#fa4940; font-weight:bold; font-size:1.2em; }
#tel_box { position:absolute; left:50%; top:0px; width:200px; padding:10px; margin-left:-100px; background:url("../../images/tel_bg.jpg") 0 0 no-repeat; overflow:hidden; border-radius:5px; z-index:9; }
.tel_close { display:block; float:right; width:16px; height:16px; text-align:center; line-height:16px; border:1px solid #ffffff;}
#tel_box > p { height:30px; line-height:30px; color:#ffffff; text-align:left; font-size:1.4em; font-weight:bold; }
#tel_box > li { width:100%; min-height:30px; padding:10px 20px; border-bottom:1px dotted #a9a9a9; background:#ffffff; font-size:1.5em; font-weight:bold; }
.btn_tel { font-weight:bold; font-size:1.2em; }

/*************************************************************************************************/
/* ¼­ºê °øÅë ¼³Á¤ */
/*************************************************************************************************/
#sub_section { clear:both; padding-bottom:30px; overflow:hidden; }
.sub_title { padding:15px 0px; font-size:1.5em; font-weight:bold; text-align:center; color:#4a9f24; background-color:#f9fff2; border-bottom:2px solid #cccccc; }
ul.content_title { clear:both; height:30px; margin:0px 10px; }
ul.content_title > li.col1 { float:left; width:5px; height:30px; background:#4a9f24; }
ul.content_title > li.col2 { float:left; height:30px; line-height:30px; padding-left:10px; font-size:1.5em; font-weight:bold; color:#393837; }
.sangdam { position:fixed; right:5%; top:50%; width:15%; height:15%; display:block; }
.sangdam > img { width:100%; }





/*************************************************************************************************/
/* »óÇ°¸®½ºÆ® °øÅë ¼³Á¤ */
/*************************************************************************************************/
.prod_title { clear:both; height:20px; line-height:30px; padding:5px 0px 5px 6px; font-size:1.25em; font-weight:bold; color:#393837; }
.prod_title > select { float:right; }
.prod_title > .path { float:right; font-weight:normal; font-size:11px; vertical-align:bottom;padding-right:10px }

.prod_list { clear:both; }
.prod_list li { float:left; margin:0.3%; overflow:hidden; /*border:1px solid green;*/ }
.prod_list li.col50 { width:49%;}
.prod_list li.col30 { width:32.7%;}
.prod_list li img { width:100%; padding:2px; border:0px solid #dedede; border-radius:0px; box-sizing:border-box;background-color:#FFFFFF }
.prod_list li span { min-height:15px; line-height:15px; padding:0px 0px; margin-top:1px;}
.prod_list li .prod_name { display:block; line-height:15px; font-size:10pt; text-align:center;font-weight:bold;border:0px solid #000;}
.prod_list li .prod_opt1 {display:block; color:#888;letter-spacing:0px;width:96%;text-align:center;line-height:12px;}

.prod_content_img { display:inline-block; margin:0px 10px; padding-bottom:20px; border-bottom:2px solid #4a9f24; }
.prod_content_img > .bigimg { overflow:hidden; }
.prod_content_img > .bigimg > img { width:100%;border-radius:1px; }
.prod_content_img > .smallimg { float:left;width:100%; margin-top:2px; }
.prod_content_img > .smallimg > img {float:left; width:19%; height:60px;margin:.5%;border-radius:1px; }

.prod_content { display:inline-block; margin:10px 10px 20px 10px; }
.prod_content > li { float:left; min-height:50px; line-height:50px; padding:0px 10px; border-bottom:1px solid #cccccc; }
.prod_content > li.col_con { width:100%; line-height:150%; padding-bottom:20px; }
.prod_content > li.col25 { width:25%; }
.prod_content > li.col35 { width:35%; }
.prod_content > li.col40 { width:40%; }
.prod_content > li.col50 { width:50%; }
.prod_content > li.col100 { width:100%; }

.mainlist-type ul {overflow:hidden;margin:3px 4px 0;}
.mainlist-type ul li {display:inline-block; width:33%; padding:4px; box-sizing:border-box;  -webkit-box-sizing:border-box; overflow:hidden;}
.mainlist-type ul li a {display:inline-block; width:100%; padding-bottom:5px;}
.mainlist-type ul li .thumb {padding:3px; border:1px solid #d4d4d4; border-radius:5px; line-height:0; font-size:0;}
.mainlist-type ul li .thumb img {width:100%;height: auto; border-radius:3px;}


/*************************************************************************************************/
/* ¹öÆ° °øÅë ¼³Á¤ */
/*************************************************************************************************/
.btn_area { margin:20px auto; text-align:center; }
.btn_s { padding:2px 5px; }
.btn_m { padding:2px 5px; }
.btn_l { padding:4px 20px; }
.btn_ok { width:60px; height:60px; line-height:60px; text-align:center; }


.btn_bg_gray {
	border:1px solid #bdbdbd;
	color:#555555; 
	font-weight:bold; 
	background: rgb(253,253,253); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(253,253,253,1) 0%, rgba(207,207,207,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,253,253,1)), color-stop(100%,rgba(207,207,207,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(207,207,207,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(207,207,207,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(207,207,207,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(253,253,253,1) 0%,rgba(207,207,207,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-9 */
}

.btn_bg_green {	
	color:#ffffff; 
	font-weight:bold; 
	border:1px solid #4a9f24;
	background: rgb(128,201,95); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(128,201,95,1) 0%, rgba(75,160,38,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(128,201,95,1)), color-stop(100%,rgba(75,160,38,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(128,201,95,1) 0%,rgba(75,160,38,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(128,201,95,1) 0%,rgba(75,160,38,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(128,201,95,1) 0%,rgba(75,160,38,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(128,201,95,1) 0%,rgba(75,160,38,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80c95f', endColorstr='#4ba026',GradientType=0 ); /* IE6-9 */
}

.btn_line_green {	
	font-weight:bold; 
	background-color:#ffffff;
	border:2px solid #4a9f24;
	border-radius:20px;	
}

.btn_bg_orange {	
	color:#ffffff; 
	font-weight:bold; 
	border:2px solid #ff4800;
	background: rgb(255,154,114); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,154,114,1) 0%, rgba(255,75,5,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,154,114,1)), color-stop(100%,rgba(255,75,5,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,154,114,1) 0%,rgba(255,75,5,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,154,114,1) 0%,rgba(255,75,5,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,154,114,1) 0%,rgba(255,75,5,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,154,114,1) 0%,rgba(255,75,5,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9a72', endColorstr='#ff4b05',GradientType=0 ); /* IE6-9 */
}

.btn_bg_yellow {	
	color:#ffffff; 
	font-weight:bold; 
	border:2px solid #ffae00;
	background: rgb(253,222,143); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(253,222,143,1) 0%, rgba(255,176,7,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,222,143,1)), color-stop(100%,rgba(255,176,7,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(253,222,143,1) 0%,rgba(255,176,7,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(253,222,143,1) 0%,rgba(255,176,7,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(253,222,143,1) 0%,rgba(255,176,7,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(253,222,143,1) 0%,rgba(255,176,7,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdde8f', endColorstr='#ffb007',GradientType=0 ); /* IE6-9 */
}

/* mobile */
.mo-t1{FONT-SIZE: 16px;letter-spacing:-1px; line-height: 150%;color:212121;font-weight:bold}
.btn_big {float:center; display:block; text-align:center;font-size:14pt;width:96%;height:42px;line-height:42px; background-color:#ececee; border:1px solid #cccccc; border-radius:3px; background:url:#ececee;}
.btn_big2 {float:center; display:block; text-align:center;font-size:14pt;width:96%;height:42px;line-height:42px; background-color:#ececee; border:1px solid #ff4811; border-radius:3px; background:url:#ececee;color:#FFFFFF;}
.mobile-in {
	font-family: "µ¸¿ò";
	letter-spacing:0px;
	font-size: 11px;
	color: 666666;
	background-color: FFFFFF;
	height:16px;
	border:1 solid;
	border-left: #D7D7D1 1px solid;
	border-bottom: #D7D7D1 1px solid;
	border-right: #D7D7D1 1px solid;
	border-top: #D7D7D1 1px solid;
	text-align:center;
	}
.8size {font-size:8pt;}
.9size {font-size:9pt;}
.10size {font-size:10pt;}
.11size {font-size:11pt;}
.12size {font-size:12pt;}
.bbs_btn {height:22px;width:60px;}
.in {height:20px;}